using System.Reflection;
using System.Runtime.InteropServices;




[assembly: AssemblyTitle("Valg.EVA.Skanning.Commands")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("Valgdirektoratet")]
[assembly: AssemblyProduct("EVA Skanning")]
[assembly: AssemblyCopyright("Copyright © Valgdirektoratet 2019")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]




[assembly: ComVisible(false)]


[assembly: Guid("cc078521-103c-4e7e-86ad-fafdab5375e0")]











[assembly: AssemblyVersion("1.0.0.0")]
[assembly: AssemblyFileVersion("1.0.0.0")]

